/*FORM*/
.nota {
    margin-top: 25px;
    font-size: 13px;
    font-family: 'Asap', sans-serif;
}
.nota .error {
    color: #f00;
}

.formpage {
	position: relative;
	padding-top:20px;
}
.field {
	position: relative;
	width: 47%;
	margin-bottom: 20px;
	font-family: 'Asap', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #333;
	float: left;
}
.field.checkbox {
	text-align: left;
	display:table;
}
.field.nota {
	text-align: left;
	font-size: 13px;
	margin-top: 30px;
}
.field:nth-child(2n+0) {
	float: right;
}
.fieldbig {
	width: 100%;
	float: none;
	clear: both;
}
.field.fieldbig:nth-child(2n+0) {
	float: none;
}
.field span {
	display: block;
	margin-bottom: 10px;
}
.field input, .field textarea, .field select {
	position: relative;
	width: 100%;
    padding: 0 15px;
	border: 1px solid transparent;
	background: #f5f5f5;
	font-family: 'Asap', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	resize: none;
	text-align: left;
	min-height: 45px;
}
.field input[type="checkbox"] {
	appearance: checkbox;
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
	box-sizing: border-box;
	width: auto;
}
.field .button {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.03em;
    background-color: #47aa4a;
	border: 0;
    color: #fff;
    text-transform: uppercase;
    padding: 0 40px;
    height: 45px;
	max-width:250px;
    line-height: 45px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
	clear: none;
}
.field .button:hover {
	background-color: #5dd861;
}
.field textarea {
	min-height: 300px;
	resize: none;
	padding: 15px;
}
.field.last {
	margin-bottom: 0;
}
.field .button {
	margin-bottom: 0;
}
input, textarea {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: none;
	border-radius: 0;
	-webkit-border-radius: 0;
}
/*checkbox*/
label {
	display: inline-block;
    cursor: pointer;
    position: relative;
    line-height: 15px;
    padding-left: 45px;
    font-size: 12px;
	height: 30px;
    text-transform: none;
    display: table-cell;
    vertical-align: middle;
}
input[type=radio], input[type=checkbox] {
	display: none;
}
label:before {
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #FFF;
	border: 1px solid #ccc;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;
}
label:hover:before {
	border: 1px solid #999;
}
.radio label:before {
	border-radius: 8px;
}
.checkbox label:before {
	border-radius: 3px;
}
input[type=radio]:checked + label:before {
	content: "\2022";
	color: #000;
	font-size: 30px;
	text-align: center;
	line-height: 18px;
}
input[type=checkbox]:checked + label:before {
	content: "\2713";
	font-size: 18px;
	color: #000;
	text-align: center;
	line-height: 22px;
}
/*end checkbox*/
.marker {
	width: 30px;
}
/*END FORM*/

/*SELECT*/
select {
	display: none;
}
.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #f1f1f1;
	color: #333;
	border: none;
	font-size: 13px;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	font-family: inherit;
	height: 45px;
	line-height: 45px;
	outline: none;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 100%;
	text-transform: uppercase;
}
.nice-select span {
	display: block;
	width: 85%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nice-select:hover {
/*background-color: #e83f48;*/
}
.nice-select:active, .nice-select.open, .nice-select:focus {
/*background-color: #e83f48;*/
}
.nice-select:after {
	border-bottom: 1px solid #47aa4a;
	border-right: 1px solid #47aa4a;
	content: '';
	display: block;
	height: 10px;
	margin-top: -5px;
	pointer-events: none;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all 0.15s ease-in-out;
	width: 10px;
}
.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.nice-select.disabled {
	border-color: #ededed;
	color: #999;
	pointer-events: none;
}
.nice-select.disabled:after {
	border-color: #cccccc;
}
.nice-select.wide {
	width: 100%;
}
.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}
.nice-select.right {
	float: right;
}
.nice-select.right .list {
	left: auto;
	right: 0;
}
.nice-select.small {
	font-size: 12px;
	height: 36px;
	line-height: 34px;
}
.nice-select.small:after {
	height: 4px;
	width: 4px;
}
.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}
.nice-select .list {
	background-color: #f3f3f3;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
	box-sizing: border-box;
	margin-top: 12px;
	opacity: 0;
	overflow-y: auto;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: -5%;
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 100;
	max-width: 110%;
	min-width: 110%;
	max-height: 250px;
}
.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important;
	color:#333 !important;
}
.nice-select .list:after {
	content: "";
	position: absolute;
	top: -7px;
	left: 20px;
	border-width: 0 7px 7px;
	border-style: solid;
	border-color: #f3f3f3 transparent;
	display: block;
	width: 0;
}
.nice-select .option {
	  font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
	cursor: pointer;
	line-height: 50px;
	list-style: none;
	min-height: 50px;
	outline: none;
	padding-left: 20px;
	padding-right: 30px;
	text-align: left;
	transition: all 0.2s;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nice-select .option:hover, .nice-select .option.selected.focus-select {
	background-color: #47aa4a;
	color: #fff;
}
.nice-select .option:hover {
	background-color: #47aa4a;
	color: #fff;
}
.nice-select .option.selected {
	    background-color: #47aa4a;
}
/*END SELECT*/
::-webkit-input-placeholder {
 color: #333;
}
::-moz-placeholder {
 color: #333;
}
:-ms-input-placeholder {
 color: #333;
}
:-moz-placeholder {
 color: #333;
}


/*MEDIA QUERY*/
@media only screen and (max-width:1600px) {
}
@media only screen and (max-width:1023px) {
.field {
	width: 100%;
	margin-bottom: 20px;
    font-size: 13px;
}
.field .button {
    font-size: 11px;
    height: 35px;
	max-width:100%;
    line-height: 35px;
}
}
@media only screen and (max-width:650px) {
}
